@charset "UTF-8";

/* INDEX
-------------------------------------------
1. main layout
2. navigation
3. link style
4. common parts
-------------------------------------------*/


/* 1. main layout
-------------------------------------------*/
body{
color:#333333;
font-size:80%;
background:#ffffff url(../imgs/bg.gif);
line-height:1.8;
}
#wrapper0{
margin:0 auto;
padding:0px;
width:966px; /*966px*//*1056px*//*1146px*/
 position: relative;
z-index:0;
}
#sidebar{
position:absolute;
width:130px;
top:0;
right:-130px;
/*display:none;*/
}
#wrapper{
margin:0;
padding:0px;
width:956px;
border-left:5px solid #666;
border-right:5px solid #666;
border-bottom:5px solid #666;
background:#000000 url(../imgs/bg_cont.gif);
 position: relative;
z-index:2;
}
#social_box{
    background:#fff;
    width:60px;
    padding:15px;
    margin-left:0px;
    text-align:center;
    position:fixed;
   top:30px;
    list-style-type:none;
z-index:3;
}
#header{
margin:0px;
padding:0px;
width:956px;
}
.detail #header{
}

#pankuzu{
}

#contents{
margin:0px;
padding:0px;
width:956px;
}

#maincol{
margin:0px;
padding:0px;
width:956px;
}

#maincol .top{
position:relative;
height:190px;
}

.brandlogo{
padding:5px 0px 0px 15px;
width:400px;
float:left;
}

.kaisai{
	position:relative;
	width:641px;
	height:140px;
	margin:20px auto 20px auto;
	border:#cccccc solid 2px;
	background-color:#FFFFFF;
	background:#000000 url(../imgs/bg-twitter.jpg) no-repeat;
}

.kaisai dt{
	float:left;
	width:65px;
	text-align:center;
	font-weight:bold;
}

.kaisai dd{
	float:left;
	width:335px;
	font-weight:bold;
}

.info{
border:solid 2px #999999;
color:#333333;
margin:15px 5px 10px 5px;
padding:0px;
background-color:#FFFFFF;
}

.info h1{
font-weight:bold;
color:#333333;
padding-bottom:5px;
}

.info table{
width:100%;
}

.info td{
padding:10px;
}

.info td td{
padding:0px;
}

.info p{
padding:5px;
}

.logo{
border:solid 2px #0099FF;
color:#ffffff;
font-size:120%;
font-weight:bold;
text-shadow:0px 0px 2px #000033;
margin:15px 5px 0 5px;
padding:7px;
background-color:#0099FF;
}

.logo-gee{
border:solid 2px #FF9900;
color:#ffffff;
font-size:120%;
font-weight:bold;
text-shadow:0px 0px 2px #000033;
margin:15px 5px 0 5px;
padding:7px;
background-color:#FF9900;
}

.logo-noitamina{
border:solid 2px #660066;
color:#ffffff;
font-size:120%;
font-weight:bold;
text-shadow:0px 0px 2px #000033;
margin:15px 5px 0 5px;
padding:7px;
background-color:#660066;
}

.logo-sundaygx{
border:solid 2px #CC0000;
color:#ffffff;
font-size:120%;
font-weight:bold;
text-shadow:0px 0px 2px #000033;
margin:15px 5px 0 5px;
padding:7px;
background-color:#CC0000;
}

.logo-onsen{
border:solid 2px #009900;
color:#ffffff;
font-size:120%;
font-weight:bold;
text-shadow:0px 0px 2px #000033;
margin:15px 5px 0 5px;
padding:7px;
background-color:#009900;
}

.logo-bbshop{
border:solid 2px #990000;
color:#ffffff;
font-size:120%;
font-weight:bold;
text-shadow:0px 0px 2px #000033;
margin:15px 5px 0 5px;
padding:7px;
background-color:#990000;
}

.logo-gx{
border:solid 2px #cc0000;
color:#ffffff;
font-size:120%;
font-weight:bold;
text-shadow:0px 0px 2px #000033;
margin:15px 5px 0 5px;
padding:7px;
background-color:#cc0000;
}

.logo-none{
border:solid 2px #333333;
color:#ffffff;
font-size:120%;
font-weight:bold;
text-shadow:0px 0px 2px #000033;
margin:15px 5px 0 5px;
padding:7px;
background-color:#333333;
}

.logo-tbs{
border:solid 2px #0066ff;
color:#ffffff;
font-size:120%;
font-weight:bold;
text-shadow:0px 0px 2px #000033;
margin:15px 5px 0 5px;
padding:7px;
background-color:#0066ff;
}

.txt-l{
font-size:120%;
}

.title{
border:solid 2px #0099FF;
color:#333333;
margin:0 5px 10px 5px;
padding:8px;
background-color:#FFFFFF;
}

.title-gee{
border:solid 2px #FF9900;
color:#333333;
margin:0 5px 10px 5px;
padding:7px;
background-color:#FFFFFF;
}

.title-noitamina{
border:solid 2px #660066;
color:#333333;
margin:0 5px 10px 5px;
padding:7px;
background-color:#FFFFFF;
}

.title-sundaygx{
border:solid 2px #CC0000;
color:#333333;
margin:0 5px 10px 5px;
padding:7px;
background-color:#FFFFFF;
}

.title-onsen{
border:solid 2px #009900;
color:#333333;
margin:0 5px 10px 5px;
padding:7px;
background-color:#FFFFFF;
}

.title-bbshop{
border:solid 2px #990000;
color:#333333;
margin:0 5px 10px 5px;
padding:7px;
background-color:#FFFFFF;
}

.title-gx{
border:solid 2px #dd0000;
color:#333333;
margin:0 5px 10px 5px;
padding:7px;
background-color:#FFFFFF;
}

.title-none{
border:solid 2px #333333;
color:#333333;
margin:0 5px 10px 5px;
padding:7px;
background-color:#FFFFFF;
}

.title-tbs{
border:solid 2px #0066ff;
color:#333333;
margin:0 5px 10px 5px;
padding:7px;
background-color:#FFFFFF;
}

.itemimg{
position:relative;
float:left;
width:184px;
padding:0;
margin:0;
}

.itemimg img{
margin:6px;
}

.icon{
position:absolute;
top:-15px;
left:-20px;
width:5px;
/*overflow:visible;*/
}

.icon img{
margin:0;
}

.booth{
position:absolute;
top:206px;
right:10px;
}

.spec{
padding:0px;
margin:0;
width:172px;
background-color:#FFFFFF;
}

.spec450{
width:450px;
}
.spec h2{
padding:5px 0 0 0;
border-top:1px solid #ccc;
}
.spec h3{
clear:both;
padding:0 0 2px 0;
margin:5px 0 10px 0;
color: #333333;
font-weight:bold;
font-size:100%;
border-bottom:2px solid #3399FF;
}
.spec p{
padding:0 0 3px 0;
}
.shop{
padding:5px 7px 5px 7px;
margin:0;
width:186px;
background-color:#FFFFFF;
}
.shop h3{
padding:0 0 3px 0;
color: #3399FF;
font-weight:bold;
}
.shop p{
padding:0 0 3px 0;
}

.hambai{
padding:0 0 0 5px;
margin:5px 0 0 0;
color: #333333;
font-weight:bold;
font-size:100%;
}

#maincol .lineup{
padding:10px 0 0 0;
}

.newicon{
position:absolute;
width:30px;
height::10px;
top:5px;
right:5px;
}

/*#subncol{
}
*/
#footer{
clear:both;
margin:0px;
padding:0px;
width:946px;
}
.detail #footer{
}

/* 2. navigation
-------------------------------------------*/


/* 3. link style
-------------------------------------------*/
a{
overflow:hidden;
}

a:link{
color:#0066CC;
text-decoration:underline;
}

a:visited{
color:#0066CC;
text-decoration:underline;
}

a:hover{
color:#FF6600;
text-decoration:none;
}

a:active{
color:#FF6600;
text-decoration:none;
}


.itemimg a {
border: none; overflow: hidden; float: left;
}

.itemimg a:hover {
border: 3px solid #6699FF;
margin: -3px;
}

.title-gee .itemimg a:hover {
border: 3px solid #f90;
margin: -3px;
}

.title-noitamina .itemimg a:hover {
border: 3px solid #606;
margin: -3px;
}

.title-sundaygx .itemimg a:hover {
border: 3px solid #c00;
margin: -3px;
}

.title-bbshop .itemimg a:hover {
border: 3px solid #c00;
margin: -3px;
}

.title-gx .itemimg a:hover {
border: 3px solid #c00;
margin: -3px;
}

.title-none .itemimg a:hover {
border: 3px solid #c00;
margin: -3px;
}

.title-tbs .itemimg a:hover {
border: 3px solid #0066ff;
margin: -3px;
}

.itemname {
	position: absolute;
	color:#fff;
	height: 0px;
	left: 0;
	bottom:0;
	padding:0 0.5em;
	z-index: 2;
	overflow: hidden;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
}

.itemimg:hover .itemname {
	height: auto;
	padding:0.5em;
}

.slider__item a {
border: none; overflow: hidden; float: left;
}

.slider__item a:hover {
 background:#ff6600;
}

.slider__item a:hover img {
 opacity: 0.5;
}
/* 4. common parts
-------------------------------------------*/
/* 4.1 of header
-------------------------------------------*/
.wrap_head{
background-color:#666;
}
/* 4.2 of content
-------------------------------------------*/

.red{
color:#CC0000;
}
.itemimg{
border-right:dotted 1px #6699FF;
border-bottom:dotted 1px #6699FF;
}
.title-gee .itemimg{
border-right:dotted 1px #FF9900;
border-bottom:dotted 1px #FF9900;
}
.title-noitamina .itemimg{
border-right:dotted 1px #660066;
border-bottom:dotted 1px #660066;
}
.title-sundaygx .itemimg{
border-right:dotted 1px #cc0000;
border-bottom:dotted 1px #cc0000;
}
.title-gx .itemimg{
border-right:dotted 1px #cc0000;
border-bottom:dotted 1px #cc0000;
}

/* 4.3 of footer
-------------------------------------------*/
.go_top{
padding:5px 0px 0px;
text-align:center;
}
.txt_copy{
padding:10px 20px 5px 0px;
text-align:right;
border-top:1px solid #ccc;
}

/* item-detail
-------------------------------------------*/
.item-detail {
text-align:center;
background-color:#efefef;
padding:15px;
}
.event{
text-align:left;
line-height:1.5;
width:480px;
padding:10px;
margin:10px auto;
background-color:#FFFFFF;
border:2px solid #FFCCCC;
}
.detail-table {
border: 2px solid #999999;
border-collapse: collapse;
border-spacing: 0;
margin: 10px auto;
width: 500px;
line-height:1.5;
}
.detail-table th {
background: none repeat scroll 0 0 #EEEEEE;
border-color: #E3E3E3;
border-image: none;
border-style: solid;
border-width: 0 0 1px 1px;
padding: 5px;
width: 25%;
font-weight:bold;
}
.detail-table td {
background: none repeat scroll 0 0 #FFFFFF;
border-color: #E3E3E3;
border-image: none;
border-style: solid;
border-width: 0 0 1px 1px;
padding: 5px;
width: 75%;
}

/* backtotop
-------------------------------------------*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 10px;
	z-index:100;
}
#page-top a {
	padding:0;
	display: block;
}
#page-top a:hover {
}
